lastAccountName: paver
timestamps:
  login: 1553510833235
  logout: 1553511153676
  lastteleport: 1553508750880
  kits:
    start: 1550302434838
  lastheal: 1553014803328
ipAddress: 46.241.58.154
lastlocation:
  world: world
  x: 1844.2898667697737
  y: 100.77152911293359
  z: 2169.036842362695
  yaw: 229.50201
  pitch: 52.140312
logoutlocation:
  world: world
  x: -1389.165745652437
  y: 75.63225846675194
  z: 232.74571497345073
  yaw: 54.403076
  pitch: 26.8919
money: '19992.0'
homes:
  home:
    world: world
    x: 802.4803270282357
    y: 70.0
    z: 1166.5362327704868
    yaw: 87.30113
    pitch: 13.049986
  terra:
    world: world
    x: 1890.5
    y: 73.0
    z: 2138.5
    yaw: 205.10876
    pitch: 28.349957
  botilka:
    world: world
    x: 1104.2856080138972
    y: 237.0
    z: 111.65694354309456
    yaw: 266.83667
    pitch: 13.649991
afk: false
teleportenabled: false
socialspy: false
nickname: paver
godmode: false
